---
references:
- id: AminiResilience2013
  accessed:
    - year: 2014
      month: 4
      day: 24
  author:
    - family: Amini
      given: Hamed
    - family: Cont
      given: Rama
    - family: Minca
      given: Andreea
  citation-key: AminiResilience2013
  container-title: Mathematical Finance
  container-title-short: Mathematical Finance
  DOI: 10.1111/mafi.12051
  ISSN: 1467-9965
  issued:
    - year: 2013
      month: 10
      day: 1
  language: en
  page: n/a-n/a
  title: Resilience to Contagion in Financial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1112.5687

- id: BapstHarnessing2016
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Bapst
      given: Victor
    - family: Coja-Oghlan
      given: Amin
  citation-key: BapstHarnessing2016
  container-title: Random Structures & Algorithms
  container-title-short: Random Struct. Alg.
  DOI: 10.1002/rsa.20692
  ISSN: 1042-9832, 1098-2418
  issue: '4'
  issued:
    - year: 2016
      month: 12
  page: 694-741
  title: Harnessing the Bethe free energy
  type: article-journal
  URL: http://arxiv.org/abs/1504.03975
  volume: '49'

- id: DuLearning2012
  author:
    - family: Du
      given: Nan
    - family: Song
      given: Le
    - family: Yuan
      given: Ming
    - family: Smola
      given: Alex J.
  citation-key: DuLearning2012
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2012
  page: 2780–2788
  title: Learning networks of heterogeneous influence
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/4582-learning-networks-of-heterogeneous-influence

- id: GauthierNext2021
  accessed:
    - year: 2021
      month: 10
      day: 11
  author:
    - family: Gauthier
      given: Daniel J.
    - family: Bollt
      given: Erik
    - family: Griffith
      given: Aaron
    - family: Barbosa
      given: Wendson A. S.
  citation-key: GauthierNext2021
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-021-25801-2
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2021
      month: 9
      day: 21
  language: en
  number: '1'
  page: '5564'
  publisher: Nature Publishing Group
  title: Next generation reservoir computing
  type: article-journal
  volume: '12'

- id: GiryesDeep2016
  author:
    - family: Giryes
      given: R.
    - family: Sapiro
      given: G.
    - family: Bronstein
      given: A. M.
  citation-key: GiryesDeep2016
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2016.2546221
  ISSN: 1053-587X
  issue: '13'
  issued:
    - year: 2016
      month: 7
  page: 3444-3457
  title: >-
    Deep Neural Networks with Random Gaussian Weights: A Universal
    Classification Strategy?
  type: article-journal
  URL: http://arxiv.org/abs/1504.08291
  volume: '64'

- id: GlassermanContagion2016
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Glasserman
      given: Paul
    - family: Young
      given: H. Peyton
  citation-key: GlassermanContagion2016
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20151228
  ISSN: 0022-0515
  issue: '3'
  issued:
    - year: 2016
      month: 9
  page: 779-831
  title: Contagion in Financial Networks
  type: article-journal
  volume: '54'

- id: GlymourWhen2007
  accessed:
    - year: 2022
      month: 1
      day: 15
  author:
    - family: Glymour
      given: Clark
  citation-key: GlymourWhen2007
  container-title: Philosophy of Science
  container-title-short: Philos. of Sci.
  DOI: 10.1086/521968
  ISSN: 0031-8248, 1539-767X
  issue: '3'
  issued:
    - year: 2007
      month: 7
  language: en
  page: 330-346
  title: When Is a Brain Like the Planet?
  type: article-journal
  URL: https://www.brainm.com/software/pubs/brain/Glymour-brain-planet.pdf
  volume: '74'

- id: GoudarziReservoir2016
  author:
    - family: Goudarzi
      given: Alireza
    - family: Teuscher
      given: Christof
  citation-key: GoudarziReservoir2016
  collection-title: NANOCOM'16
  container-title: >-
    Proceedings of the 3rd ACM International Conference on Nanoscale Computing
    and Communication
  DOI: 10.1145/2967446.2967448
  event-place: New York, NY, USA
  ISBN: 978-1-4503-4061-8
  issued:
    - year: 2016
  page: 13:1–13:6
  publisher: ACM
  publisher-place: New York, NY, USA
  title: 'Reservoir Computing: Quo Vadis?'
  type: paper-conference
  URL: http://doi.acm.org/10.1145/2967446.2967448

- id: GrzybWhich2009
  author:
    - family: Grzyb
      given: B. J.
    - family: Chinellato
      given: E.
    - family: Wojcik
      given: G. M.
    - family: Kaminski
      given: W. A.
  citation-key: GrzybWhich2009
  container-title: 2009 International Joint Conference on Neural Networks
  DOI: 10.1109/IJCNN.2009.5178822
  event-title: 2009 International Joint Conference on Neural Networks
  issued:
    - year: 2009
      month: 6
  page: 1018-1024
  title: Which model to use for the Liquid State Machine?
  type: paper-conference

- id: HaldaneSystemic2011
  author:
    - family: Haldane
      given: Andrew G
    - family: May
      given: Robert M
  citation-key: HaldaneSystemic2011
  container-title: Nature
  DOI: 10.1038/nature09659
  issued:
    - year: 2011
  page: 351-355
  title: Systemic risk in banking ecosystems.
  type: article-journal
  volume: '469'

- id: HirataInformation1985
  author:
    - family: Hirata
      given: Hironori
    - family: Ulanowicz
      given: Robert E
  citation-key: HirataInformation1985
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/S0022-5193(85)80271-X
  issue: '3'
  issued:
    - year: 1985
  page: 321-341
  title: >-
    Information theoretical analysis of the aggregation and hierarchical
    structure of ecological networks
  type: article-journal
  volume: '116'

- id: MartinssonRandomized2016
  accessed:
    - year: 2016
      month: 8
      day: 4
  author:
    - family: Martinsson
      given: Per-Gunnar
  citation-key: MartinssonRandomized2016
  container-title: arXiv:1607.01649 [math]
  issued:
    - year: 2016
      month: 7
      day: 6
  title: >-
    Randomized methods for matrix computations and analysis of high dimensional
    data
  type: article-journal
  URL: http://arxiv.org/abs/1607.01649

- id: RocaPercolate2011
  author:
    - family: Roca
      given: Carlos P
    - family: Draief
      given: Moez
    - family: Helbing
      given: Dirk
  citation-key: RocaPercolate2011
  issued:
    - year: 2011
  title: >-
    Percolate or die: Multi-percolation decides the struggle between competing
    innovations
  type: article-journal
  URL: http://www.arxiv.org/pdf/1101.0775

- id: ScardapaneRandomness2017
  author:
    - family: Scardapane
      given: Simone
    - family: Wang
      given: Dianhui
  citation-key: ScardapaneRandomness2017
  container-title: 'Wiley Interdisciplinary Reviews: Data Mining and Knowledge Discovery'
  DOI: 10.1002/widm.1200
  ISSN: 1942-4795
  issue: '2'
  issued:
    - year: 2017
      month: 3
      day: 1
  language: en
  title: 'Randomness in neural networks: an overview'
  type: article-journal
  URL: >-
    https://www.researchgate.net/publication/312057617_Randomness_in_Neural_Networks_An_Overview
  volume: '7'

- id: StadlerRandom1993
  author:
    - family: Stadler
      given: Peter F
    - family: Fontana
      given: Walter
    - family: Miller
      given: John H
  citation-key: StadlerRandom1993
  container-title: 'Physica D: Nonlinear Phenomena'
  issue: 3-4
  issued:
    - year: 1993
  page: 378-392
  title: Random catalytic reaction networks
  type: article-journal
  volume: '63'

- id: WattsInfluentials2007
  accessed:
    - year: 2016
      month: 7
      day: 22
  author:
    - family: Watts
      given: Duncan J.
    - family: Dodds
      given: Peter Sheridan
  citation-key: WattsInfluentials2007
  container-title: Journal of Consumer Research
  DOI: 10.1086/518527
  ISSN: 0093-5301, 1537-5277
  issue: '4'
  issued:
    - year: 2007
      month: 12
      day: 1
  language: en
  page: 441-458
  title: Influentials, Networks, and Public Opinion Formation
  type: article-journal
  URL: >-
    http://inequality.stanford.edu/_media/pdf/key_issues/social_networks_policy.pdf
  volume: '34'

- id: WignerCharacteristic1955
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Wigner
      given: Eugene P.
  citation-key: WignerCharacteristic1955
  container-title: The Annals of Mathematics
  container-title-short: The Annals of Mathematics
  DOI: 10.2307/1970079
  ISSN: 0003486X
  issue: '3'
  issued:
    - year: 1955
      month: 11
  page: '548'
  title: Characteristic Vectors of Bordered Matrices With Infinite Dimensions
  type: article-journal
  volume: '62'
...
